Processing commands for cont...@bugs.debian.org:

> notfixed 734565 mapserver/6.0.4-1
Bug #734565 [mapserver] mapserver: CVE-2013-7262
The source mapserver and version 6.0.4-1 do not appear to match any binary 
packages
No longer marked as fixed in versions mapserver/6.0.4-1.
> notfixed 734565 mapserver/5.6.9-1
Bug #734565 [mapserver] mapserver: CVE-2013-7262
The source mapserver and version 5.6.9-1 do not appear to match any binary 
packages
No longer marked as fixed in versions mapserver/5.6.9-1.
> fixed 734565 mapserver/6.0.1-3.2+deb7u2
Bug #734565 [mapserver] mapserver: CVE-2013-7262
The source mapserver and version 6.0.1-3.2+deb7u2 do not appear to match any 
binary packages
Marked as fixed in versions mapserver/6.0.1-3.2+deb7u2.
> fixed 734565 mapserver/5.6.5-2+squeeze3
Bug #734565 [mapserver] mapserver: CVE-2013-7262
The source mapserver and version 5.6.5-2+squeeze3 do not appear to match any 
binary packages
Marked as fixed in versions mapserver/5.6.5-2+squeeze3.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
734565: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=734565
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to